table               { border-style: none;}
td                  { color : black;
                        font-family: Arial;
                        font-size:10pt;}
td.nadplista        { color : black;
                        font-family: Arial;
                        font-size:12pt;
                        font-weight: bold;}
td.nadpod        { color : black;
                        text-decoration: underline;
                        font-family: Arial;
                        font-weight: bold;
                        font-size:10pt;
                        text-align: left;}
td.den           { color : black;
                        font-family: Arial;
                        font-weight: bold;
                        font-size:8pt;
                        text-align: left;}
td.cas           { color : black;
                        font-family: Arial;
                        font-size:8pt;
                        text-align: left;}
li                 { position: relative; left: -20px;}

H4                  { color : black;
                        text-decoration: underline;
                        font-family: Arial;
                        font-weight: bold;
                        font-size:10pt;
                        text-align: left;}

H2                  { color : black;
                        font-family: Arial;
                        font-weight: bold;
                        font-size:10pt;
                        text-align: left;}

P                   { color : black;
                        font-family: Arial;
                        font-size:10pt;
                        text-align: left;}
